Subject: kerberos KDC implementations

From: "Corbett, Peter" <[email-masked]>
Date: Fri, 3 Nov 2000 09:01:04 -0800

I would like to know what kerberos implementations and platforms other
implementors are using or are planning to use during development.  It would be
good to have a KDC set up for the next bakeoff, and so if anybody is currently
using a KDC or plans to use one in the near future, I would like to know which
one(s) so that we can try it out in our lab beforehand.
thanks,
Peter Corbett